#include "K41UpdateFastTravelChargeConsumptionOnHookedSurvivorAction.h"
#include "Net/UnrealNetwork.h"

void UK41UpdateFastTravelChargeConsumptionOnHookedSurvivorAction::OnRep_IsSlowDischargeRateActive()
{

}

void UK41UpdateFastTravelChargeConsumptionOnHookedSurvivorAction::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UK41UpdateFastTravelChargeConsumptionOnHookedSurvivorAction, _isSlowDischargeRateActive);
}

UK41UpdateFastTravelChargeConsumptionOnHookedSurvivorAction::UK41UpdateFastTravelChargeConsumptionOnHookedSurvivorAction()
{
	this->_isSlowDischargeRateActive = false;
}
